RubyGems Navigation menu

karousel 0.9.8

Use it if you have waaay to many items in your workers' queue

Gemfile
          gem 'karousel', '~> 0.9.8'
  
  
  
  
  
  
  

install
          gem install karousel -v 0.9.8
  
  
  
  
  
  
  

Authors:

  • Dmitry Mozzherin, David Shorthouse

Owners:

Total downloads 5,159

For this version 739

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.14 - September 19, 2013 (11.5 KB)
  2. 0.9.13 - September 18, 2013 (11 KB)
  3. 0.9.12 - September 24, 2012 (9.5 KB)
  4. 0.9.11 - September 21, 2012 (9.5 KB)
  5. 0.9.10 - September 21, 2012 (9.5 KB)
Show all versions (7 total)

Runtime Dependencies: